#Tue Oct 22 14:56:54 UTC 2024
Greeting=Hallo \u200e{0}\u200e,
Message=\u200e<b>{0}</b> zu einem Gespr\u00e4ch hinzugef\u00fcgt.
footerNote=Klicken Sie auf die Schaltfl\u00e4che oben und melden Sie sich ab, um keine Benachrichtigungen mehr zu erhalten
viewComment=Gespr\u00e4ch anzeigen
